AF: 'Afghanistan nutome'
IS: 'Aiseland nutome'
IM: 'Aisle of Man nutome'
AX: 'Åland ƒudomekpo nutome'
AL: 'Albania nutome'
DZ: 'Algeria nutome'
AS: 'Amerika Samoa nutome'
AD: 'Andorra nutome'
AO: 'Angola nutome'
AI: 'Anguilla nutome'
AQ: 'Antartica nutome'
AG: '́Antigua kple Barbuda nutome'
ZA: 'Anyiehe Africa nutome'
TF: 'Anyiehe Franseme nutome'
GS: 'Anyiehe Georgia kple Anyiehe Sandwich ƒudomekpowo nutome'
KR: 'Anyiehe Korea nutome'
AR: 'Argentina nutome'
AM: 'Armenia nutome'
AW: 'Aruba nutome'
AU: 'Australia nutome'
AT: 'Austria nutome'
AZ: 'Azerbaijan nutome'
BS: 'Bahamas nutome'
BH: 'Bahrain nutome'
BD: 'Bangladesh nutome'
BB: 'Barbados nutome'
BY: 'Belarus nutome'
BE: 'Belgium nutome'
BZ: 'Belize nutome'
BJ: 'Benin nutome'
BM: 'Bermuda nutome'
BT: 'Bhutan nutome'
BO: 'Bolivia nutome'
BA: 'Bosnia kple Herzergovina nutome'
BW: 'Botswana nutome'
BV: 'Bouvet ƒudomekpo nutome'
BR: 'Brazil nutome'
IO: 'Britaintɔwo ƒe india ƒudome nutome'
VG: 'Britaintɔwo ƒe Virgin ƒudomekpowo nutome'
BN: 'Brunei nutome'
BG: 'Bulgaria nutome'
BF: 'Burkina Faso nutome'
BI: 'Burundi nutome'
CA: 'Canada nutome'
BQ: 'Caribbean Netherlands'
CW: Curaçao
DK: 'Denmark nutome'
DM: 'Dominika nutome'
DO: 'Dominika repɔblik nutome'
JM: 'Dzamaika nutome'
JP: 'Dzapan nutome'
JE: 'Dzɛse nutome'
DJ: 'Dzibuti nutome'
KP: 'Dziehe Korea nutome'
MP: 'Dziehe Marina ƒudomekpowo nutome'
EG: 'Egypte nutome'
EC: 'Ekuadɔ nutome'
GQ: 'Ekuatorial Guini nutome'
SV: 'El Salvadɔ nutome'
ER: 'Eritrea nutome'
EE: 'Estonia nutome'
ET: 'Etiopia nutome'
FK: 'Falkland ƒudomekpowo nutome'
FO: 'Faroe ƒudomekpowo nutome'
FJ: 'Fidzi nutome'
PH: 'Filipini nutome'
FI: 'Finland nutome'
FR: 'France nutome'
GF: 'Frentsi Gayana nutome'
PF: 'Frentsi Pɔlinesia nutome'
GA: 'Gabɔn nutome'
GM: 'Gambia nutome'
GE: 'Georgia nutome'
DE: 'Germania nutome'
GH: 'Ghana nutome'
GI: 'Gibraltar nutome'
GW: 'Gini-Bisao nutome'
GR: 'Greece nutome'
GD: 'Grenada nutome'
GL: 'Grinland nutome'
GP: 'Guadelupe nutome'
GU: 'Guam nutome'
GT: 'Guatemala nutome'
GG: 'Guernse nutome'
GN: 'Guini nutome'
GY: Guyanadu
EH: 'Ɣetoɖoƒe Sahara nutome'
HT: 'Haiti nutome'
HM: 'Heard kple Mcdonald ƒudomekpowo nutome'
HN: Hondurasdu
HK: 'Hɔng Kɔng SAR Tsaina nutome'
HU: 'Hungari nutome'
IN: 'India nutome'
ID: 'Indonesia nutome'
IR: 'Iran nutome'
IQ: iraqdukɔ
IE: 'Ireland nutome'
IL: 'Israel nutome'
IT: 'Italia nutome'
KH: 'Kambodia nutome'
CM: 'Kamerun nutome'
CV: 'Kape Verde nutome'
QA: 'Katar nutome'
KY: 'Kayman ƒudomekpowo nutome'
KZ: 'Kazakstan nutome'
KE: 'Kenya nutome'
KG: 'Kirgizstan nutome'
KI: 'Kiribati nutome'
CC: 'Kokos (Kiling) fudomekpo nutome'
CO: 'Kolombia nutome'
KM: 'Komoros nutome'
CG: 'Kongo Brazzaville nutome'
CD: 'Kongo Kinshasa nutome'
CK: 'Kook ƒudomekpo nutome'
CR: 'Kosta Rika nutome'
CI: 'Kote d’Ivoire nutome'
CX: 'Kristmas ƒudomekpo nutome'
HR: 'Kroatsia nutome'
CU: 'Kuba nutome'
KW: 'Kuwait nutome'
LA: 'Laos nutome'
LV: 'Latvia nutome'
LU: 'Lazembɔg nutome'
LB: 'Lebanɔn nutome'
LS: 'Lɛsoto nutome'
LR: 'Liberia nutome'
LY: 'Libya nutome'
LT: 'Lituania nutome'
LI: 'Litsenstein nutome'
MO: 'Macau SAR Tsaina nutome'
MG: 'Madagaska nutome'
MW: 'Malawi nutome'
MY: 'Malaysia nutome'
MV: maldivesdukɔ
ML: 'Mali nutome'
MT: 'Malta nutome'
MH: 'Marshal ƒudomekpowo nutome'
MQ: 'Martiniki nutome'
MR: 'Mauritania nutome'
MU: mauritiusdukɔ
YT: 'Mayotte nutome'
MX: 'Mexico nutome'
FM: 'Mikronesia nutome'
MD: 'Moldova nutome'
MC: 'Monako nutome'
MN: 'Mongolia nutome'
ME: 'Montenegro nutome'
MS: 'Montserrat nutome'
MA: 'Moroko nutome'
MZ: 'Mozambiki nutome'
MM: 'Myanmar (Burma) nutome'
NA: 'Namibia nutome'
NR: 'Nauru nutome'
NP: 'Nepal nutome'
NL: 'Netherlands nutome'
NC: 'New Kaledonia nutome'
NZ: 'New Zealand nutome'
NI: Nicaraguadukɔ
NE: 'Niger nutome'
NG: 'Nigeria nutome'
NU: 'Niue nutome'
NF: 'Norfolk ƒudomekpo nutome'
MK: 'North Macedonia'
'NO': 'Norway nutome'
OM: 'Oman nutome'
PK: 'Pakistan nutome'
PW: 'Palau nutome'
PS: 'Palestinia nutome'
PA: 'Panama nutome'
PG: 'Papua New Gini nutome'
PY: 'Paragua nutome'
PE: 'Peru nutome'
PN: 'Pitkairn ƒudomekpo nutome'
PL: 'Poland nutome'
PT: 'Portugal nutome'
PR: 'Puerto Riko nutome'
RE: 'Réunion nutome'
RO: 'Romania nutome'
RU: 'Russia nutome'
RW: 'Rwanda nutome'
BL: 'Saint Barthélemy nutome'
SH: 'Saint Helena nutome'
KN: 'Saint Kitis kple Nevis nutome'
LC: 'Saint Lusia nutome'
MF: 'Saint Martin nutome'
PM: 'Saint Pierre kple Mikelɔn nutome'
VC: 'Saint Vincent kple Grenadine nutome'
CY: 'Saiprus nutome'
WS: 'Samoa nutome'
SM: 'San Marino nutome'
ST: 'São Tomé kple Príncipe nutome'
SA: 'Saudi Arabia nutome'
SN: 'Senegal nutome'
RS: Serbia
SC: 'Seshɛls nutome'
SL: 'Sierra Leone nutome'
SG: 'Singapɔr nutome'
SX: 'Sint Maarten'
SY: 'Siria nutome'
SK: 'Slovakia nutome'
SI: 'Slovenia nutome'
SB: 'Solomon ƒudomekpowo nutome'
SO: 'Somalia nutome'
SS: 'South Sudan'
ES: 'Spain nutome'
LK: 'Sri Lanka nutome'
SD: 'Sudan nutome'
SR: 'Suriname nutome'
SJ: 'Svalbard kple Yan Mayen nutome'
SZ: 'Swaziland nutome'
SE: 'Sweden nutome'
CH: 'Switzerland nutome'
TW: 'Taiwan nutome'
TJ: 'Tajikistan nutome'
TZ: 'Tanzania nutome'
TR: 'Tɛki nutome'
TM: 'Tɛkmenistan nutome'
TC: 'Tɛks kple Kaikos ƒudomekpowo nutome'
TH: 'Thailand nutome'
TL: 'Timor-Leste nutome'
CF: 'Titina Afrika repɔblik nutome'
TG: 'Togo nutome'
TK: 'Tokelau nutome'
TO: 'Tonga nutome'
TT: 'Trinidad kple Tobago nutome'
TN: 'Tunisia nutome'
TV: 'Tuvalu nutome'
TD: 'Tsad nutome'
CN: 'Tsaina nutome'
CZ: 'Tsɛk repɔblik nutome'
CL: 'Tsile nutome'
UM: 'U.S. Minor Outlaying ƒudomekpowo nutome'
VI: 'U.S. Vɛrgin ƒudomekpowo nutome'
UG: 'Uganda nutome'
UA: 'Ukraine nutome'
AE: 'United Arab Emirates nutome'
GB: 'United Kingdom nutome'
UY: uruguaydukɔ
US: 'USA nutome'
UZ: 'Uzbekistan nutome'
VU: 'Vanuatu nutome'
VA: 'Vatikandu nutome'
VE: 'Venezuela nutome'
VN: 'Vietnam nutome'
WF: 'Wallis kple Futuna nutome'
YE: 'Yemen nutome'
JO: 'Yordan nutome'
ZM: 'Zambia nutome'
ZW: 'Zimbabwe nutome'
